.nav-link:link {
    font-family: "Grandstander", cursive;
    color: #8b5e3c;
    font-size: 30px;
    font-weight: bold;
}
.nav-link:visited {
    color: #8b5e3c;
}
.nav-link:hover {
    color: #000000;
}
.logo {
    width: 200px;
}
.bg-custom {
    background-color: #ecac58;
}
.footer {
    background-color: #000000;
    color: #ffffff;
    font-family: "Roboto", sans-serif;
    width: 100%;
  padding: 30px 20px;
}
.bi {
    color: #ffffff
 }
 h5 {
    font-weight: bold;
 }

 a {
    color: #8b5e3c;
  }

  h1, h2, h3 {
    font-family: 'Grandstander', cursive;
    color: #c49a6c; 
  }
  
  body {
    font-family: 'Roboto', sans-serif;
    color: #8b5e3c; 
  }

  main {
    margin-bottom: 100px;
  }

  .service-img {
    width: 100%;
    height: 350px;
    object-fit: cover;
    border-radius: 10px;
  }
  
  .contact-button {
    background-color: #9ca9b0; /* Brand blue */
    color: #fff;
    border: none;
    padding: 10px 20px;
    font-weight: bold;
    border-radius: 5px;
    transition: background-color 0.3s ease;
  }
  
  .contact-button:hover {
    background-color: #8b5e3c; /* Brand brown */
    color: #fff;
  }
  
  .service-img-full {
    width: 100%;
    max-width: 1000px;
    height: auto;
    border-radius: 10px;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  